WordPress.org

Ready to get started?Download WordPress

Forums

Upgrading from 2.7 RC1 to RC2 (12 posts)

  1. jakewc2
    Member
    Posted 5 years ago #

    Hi, I just fuond out that its possible to upgrade from RC1 to RC2 using the Upgrade Function in the admin cp using Tools>Ugrade. I just backed up everythign, clicked on the Upgrade Automatically button, and it went to the next page saying Unpacking Core Update, and nothing happened.

    Does anybody know how I can get this to work?

    Thank you.

  2. jakewc2
    Member
    Posted 5 years ago #

    Hi, can anybody help me with this please, I just cant seem to be able to get the update to work, it just hangs.

  3. StephenNg
    Member
    Posted 5 years ago #

    The automatic upgrade works just fine on 4 of my blogs. Check to see if your account happens to exceed quota, maybe?

  4. jakewc2
    Member
    Posted 5 years ago #

    I dont think its that. I have taken a look in the ftp, and I can see the WP 2,7 zip file in the wp-content folder, not sure if its supposed to be there or somewhere else. Could that be the problem? Is it being uploaded to the wrong folder?

  5. jakewc2
    Member
    Posted 5 years ago #

    Can somebody please help with this so I can get it to work please.

  6. iridiax
    Member
    Posted 5 years ago #

  7. StephenNg
    Member
    Posted 5 years ago #

    Could be your PHP doesn't have unzip compiled? Can you check with your host?

  8. jakewc2
    Member
    Posted 5 years ago #

    Thank you for your messages, I really appreciate it. I will ask my host if they have unzip compiled.

  9. jakewc2
    Member
    Posted 5 years ago #

    Well, I ma having problems getting my Host to understand what you meant. They dont know what you mean. Can you explain a bit more please?

  10. steupz
    Member
    Posted 5 years ago #

    I suppose you have abandoned RC2 and are upgrading to 2.71?

    But is your host on the compatible list?

  11. jakewc2
    Member
    Posted 5 years ago #

    They are not no, but that doesnt mean to say, if I can get them to understand what you mean, they may get added to the compatible list. If somebody could explain so that I can talk to my host, I would really appreciate it.

    I installed 2.7, when did 2.71 come out, my board hasnt said there is update from 2.7?

  12. Mothership
    Member
    Posted 5 years ago #

    We have sites on MediaTemple DV which is on the list, and the same issue occurs. We're looking into the cause at present.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.